URL structure
Supported methods and overview
GET- used to retrieve a summary of information about the numbers of all enabled and disabled Covata users for each account type on the Covata Platform.
This method takes no parameters.
Detailed description
This API endpoint retrieves a summary of information about the numbers of all enabled and disabled Covata users for each account type on the Covata Platform.Supported roles
This API endpoint supports the following Covata user roles (as described in the Covata Platform Administrator’s Guide): The Covata Platform’s resources available to one of these Covata users (above) is determined by the access token passed in the header of requests to this endpoint.Required headers
The appropriate access token as theBearer token:
Authorization: Bearer a1b2c3d4-e5f6-g7h8-i9j0-k1l2m3n4o5p6
Returns
A JSON-formatted response containing the following members:- totalUsers - .
- activeUsers - .
- disabledUsers - .
-
breakdownByAccountType - An array containing information about the association of Covata users with each account type on the Covata Platform. Each element of this array contains information about one of these account types and is represented as an object, containing the following members:
- accountType - .
- totalActiveUsers - .
- totalUsers - .
- totalDisabledUsers - .

